<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{704e9f4d-45f8-4725-b9bf-fba8a7b8e544}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>parry</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{954a1b7d-4186-4f7f-bea7-c1c24cc670d7}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{fe3dc44b-0407-41d5-b5fd-6a18a9b96e0e}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{0bfbcbd2-5fbb-451b-afa3-ab8004492524}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{8dbadd6a-f5c1-49bf-b656-e85ddd0a2dc0}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{d2792bbf-0945-4ef5-ac7a-26c444949d0a}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{c7ab36e6-6a91-476a-b391-c212c1ad619f}</destination>
			<destination>{63775a1a-fee2-40c7-8a31-e6f0ceff8a01}</destination>
			<destination>{f4e693f0-b2ed-4017-bce1-acfa16bf8638}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{7571d388-965d-4183-bc1f-43fb8d417ff2}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{954a1b7d-4186-4f7f-bea7-c1c24cc670d7}">
		<relationship name="masterBus">
			<destination>{13c19639-d812-4317-b8dd-06192739b287}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{fe3dc44b-0407-41d5-b5fd-6a18a9b96e0e}">
		<relationship name="mixerGroup">
			<destination>{13c19639-d812-4317-b8dd-06192739b287}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{0bfbcbd2-5fbb-451b-afa3-ab8004492524}">
		<relationship name="effectChain">
			<destination>{32d87d1d-f2c0-4cf4-b042-9ec1a6cebf15}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3a65b4b6-2b99-44a0-af94-c79cb04f84b6}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{8dbadd6a-f5c1-49bf-b656-e85ddd0a2dc0}" />
	<object class="MarkerTrack" id="{d2792bbf-0945-4ef5-ac7a-26c444949d0a}" />
	<object class="GroupTrack" id="{c7ab36e6-6a91-476a-b391-c212c1ad619f}">
		<relationship name="modules">
			<destination>{ba90dec0-7942-4b44-9cf1-beb22ebb98dd}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{c7b473a0-1624-4e99-8483-8c33026d4aa7}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{63775a1a-fee2-40c7-8a31-e6f0ceff8a01}">
		<relationship name="mixerGroup">
			<destination>{e6cd34b7-2644-4f16-921f-865237c66f74}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{f4e693f0-b2ed-4017-bce1-acfa16bf8638}">
		<relationship name="modules">
			<destination>{8f4ede0d-7b11-4afd-abf2-6366ee111c28}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{82a2fa59-5983-4633-8d4f-43040cbede6f}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{7571d388-965d-4183-bc1f-43fb8d417ff2}">
		<relationship name="modules">
			<destination>{ba90dec0-7942-4b44-9cf1-beb22ebb98dd}</destination>
			<destination>{8f4ede0d-7b11-4afd-abf2-6366ee111c28}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{13c19639-d812-4317-b8dd-06192739b287}">
		<relationship name="effectChain">
			<destination>{cd2444fd-aaca-41b3-bf36-e0a9e48c8486}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{36647e26-8bfe-4b30-9677-4a7e9415fc54}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{954a1b7d-4186-4f7f-bea7-c1c24cc670d7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{32d87d1d-f2c0-4cf4-b042-9ec1a6cebf15}">
		<relationship name="effects">
			<destination>{f6d05301-d0ec-42f0-b133-5b9cbec56be3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3a65b4b6-2b99-44a0-af94-c79cb04f84b6}" />
	<object class="SingleSound" id="{ba90dec0-7942-4b44-9cf1-beb22ebb98dd}">
		<property name="length">
			<value>8.569958333333334</value>
		</property>
		<relationship name="audioFile">
			<destination>{b987dc57-a718-4556-a1f8-79f606a0b33e}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{c7b473a0-1624-4e99-8483-8c33026d4aa7}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{711c3284-cba4-44ce-b586-0a861b99ee50}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a2764f36-4daf-4279-a2b6-9ae4343353ec}</destination>
		</relationship>
		<relationship name="output">
			<destination>{13c19639-d812-4317-b8dd-06192739b287}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{e6cd34b7-2644-4f16-921f-865237c66f74}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{8c3ce0d0-519e-4d3a-a0d1-a9bb44ec0d3c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c36a51dc-83d0-4221-ab38-66ce96eff860}</destination>
		</relationship>
		<relationship name="output">
			<destination>{13c19639-d812-4317-b8dd-06192739b287}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{8f4ede0d-7b11-4afd-abf2-6366ee111c28}">
		<relationship name="modulators">
			<destination>{508a1b59-9d12-42ff-83e3-46efd12a6ecc}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{82a2fa59-5983-4633-8d4f-43040cbede6f}">
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{a2b0f5b9-4b57-4a4e-86bc-dd1f7d102952}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{446293a5-eeb5-49d8-aef0-cf125dba419c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{13c19639-d812-4317-b8dd-06192739b287}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{cd2444fd-aaca-41b3-bf36-e0a9e48c8486}">
		<relationship name="effects">
			<destination>{af93c677-4204-4357-a988-4e3d34516f06}</destination>
			<destination>{d9a6e7af-ba6f-4d9c-993a-2d24ed17a6cb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{36647e26-8bfe-4b30-9677-4a7e9415fc54}" />
	<object class="MixerBusFader" id="{f6d05301-d0ec-42f0-b133-5b9cbec56be3}" />
	<object class="MixerBusEffectChain" id="{711c3284-cba4-44ce-b586-0a861b99ee50}">
		<relationship name="effects">
			<destination>{a7399482-4aa9-40f3-9db8-1de424e5bf1e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a2764f36-4daf-4279-a2b6-9ae4343353ec}" />
	<object class="MixerBusEffectChain" id="{8c3ce0d0-519e-4d3a-a0d1-a9bb44ec0d3c}">
		<relationship name="effects">
			<destination>{9c768d1d-8156-4e64-9cdf-88dc5f9f35d2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c36a51dc-83d0-4221-ab38-66ce96eff860}" />
	<object class="ADSRModulator" id="{508a1b59-9d12-42ff-83e3-46efd12a6ecc}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{a2b0f5b9-4b57-4a4e-86bc-dd1f7d102952}">
		<relationship name="effects">
			<destination>{51204083-b7e4-41cb-9bcb-7c02e19903a7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{446293a5-eeb5-49d8-aef0-cf125dba419c}" />
	<object class="MixerBusFader" id="{af93c677-4204-4357-a988-4e3d34516f06}" />
	<object class="SpatialiserEffect" id="{d9a6e7af-ba6f-4d9c-993a-2d24ed17a6cb}" />
	<object class="MixerBusFader" id="{a7399482-4aa9-40f3-9db8-1de424e5bf1e}" />
	<object class="MixerBusFader" id="{9c768d1d-8156-4e64-9cdf-88dc5f9f35d2}" />
	<object class="MixerBusFader" id="{51204083-b7e4-41cb-9bcb-7c02e19903a7}" />
</objects>
